<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2598</integer>
	<key>BaseUpdate</key>
	<string>16R5577c</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2597</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N131sAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2597</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch4,1</string>
	<key>ProductVersion</key>
	<string>5.1</string>
	<key>RSEPDigest</key>
	<data>
	hnYoPdZ0zEECZs+VbWLlB8sB0HXtCatQwqbiJcycCgK/agaBwUYGiptzfTJxjOdd
	</data>
	<key>RequiredSpace</key>
	<integer>183283712</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	YAN5mb3Oh7DALX2q727208j0OSpDDa8uqhHVeZDdr5lZG93V+KQwWYChrsgjpBUP
	</data>
	<key>SizeArchiveRoot</key>
	<integer>33095680</integer>
	<key>SizePatchedBinaries</key>
	<integer>100028416</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1112476528</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-36731-035.dmg</key>
		<string>ramdisk/arm64_32SURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@394~watch.im4p</key>
		<string>all_flash/applelogo@394~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@394~watch.im4p</key>
		<string>all_flash/recoverymode@394~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16R5589c</string>
</dict>
</plist>
